Lucene search

K
cve[email protected]CVE-2015-6300
HistorySep 20, 2015 - 2:59 p.m.

CVE-2015-6300

2015-09-2014:59:05
CWE-20
web.nvd.nist.gov
27
cisco
secure access control server
acs
denial of service
dos
remote authentication
vulnerability
cve-2015-6300
nvd

6.5 Medium

AI Score

Confidence

High

4 Medium

CVSS2

Access Vector

Access Complexity

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:S/C:N/I:N/A:P

0.001 Low

EPSS

Percentile

39.9%

Cisco Secure Access Control Server (ACS) Solution Engine 5.7(0.15) allows remote authenticated users to cause a denial of service (SSH screen process crash) via crafted (1) CLI or (2) GUI commands, aka Bug ID CSCuw24694.

Affected configurations

NVD
Node
ciscosecure_access_control_serverMatch5.7.0.15

6.5 Medium

AI Score

Confidence

High

4 Medium

CVSS2

Access Vector

Access Complexity

Authentication

SINGLE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:S/C:N/I:N/A:P

0.001 Low

EPSS

Percentile

39.9%

Related for CVE-2015-6300